Skip Menu |
 

This queue is for tickets about the App-perlbrew CPAN distribution.

Report information
The Basics
Id: 68226
Status: open
Priority: 0/
Queue: App-perlbrew

People
Owner: Nobody in particular
Requestors: timo.myyra [...] gmail.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: perlbrew won't work on older wget
Date: Mon, 16 May 2011 09:12:39 +0300
To: bug-App-perlbrew [...] rt.cpan.org
From: Timo Myyrä <timo.myyra [...] gmail.com>
Download (untitled) / with headers
text/plain 302b
I'm trying to run perlbrew on old SLES-server. It doesn't seem to be able to download any packages from internet because it relies on features of wget not present in the system. I get following errors: "wget: unrecognized option `--no-check-certificate'" The wget version on the system is 1.9.1. Timo
From: eberg [...] bergbrains.com
Download (untitled) / with headers
text/plain 422b
I also see this with GNU Wget version 1.10.2. On Mon May 16 02:12:49 2011, timo.myyra@gmail.com wrote: Show quoted text
> I'm trying to run perlbrew on old SLES-server. It doesn't seem to be > able to download any packages from internet because it relies on > features of wget not present in the system. > I get following errors: "wget: unrecognized option
`--no-check-certificate'" Show quoted text
> The wget version on the system is 1.9.1. > > Timo


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.